/*
Theme Name: Sparkling Child
Theme URI: https://colorlib.com/wp/themes/sparkling
Author: Colorlib
Author URI: http://colorlib.com/
Description: Sparkling is a clean minimal and responsive WordPress theme well suited for travel, health, business, finance, design, art, personal and any other creative websites and blogs. Developed using Bootstrap 3 that makes it mobile and tablets friendly. Theme comes with full-screen slider, social icon integration, author bio, popular posts widget and improved category widget. Sparkling incorporates latest web standards such as HTML5 and CSS3 and is SEO friendly thanks to its clean structure and codebase. It has dozens of Theme Options to change theme layout, colors, fonts, slider settings and much more. Theme is also translation and multilingual ready and is available in Spanish. Sparkling is a free WordPress theme with premium functionality and design.
Version: 2.0.1
Template: sparkling
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sparkling-child-dev
Domain Path: /languages/
Tags: green, light, white, gray, black, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, photoblogging, left-sidebar, translation-ready, custom-background, custom-colors, custom-menu, featured-images, full-width-template, post-formats, theme-options, threaded-comments


Last updated for compatibility with Sparkling 2.4.7.

This theme, like WordPress, is licensed under the GPL.

sparkling is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.

*/

/* = CSS Parent Theme Overrides
-----------------------------------------------
-----------------------------------------------
----------------------------------------------- 
-----------------------------------------------
----------------------------------------------- */

body {
  font-size: 18px;
  background-color: #ffffff;
}

p {
    margin: 0 0 20px;
}

a {
  color: #DC3425;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #DC3425;
}

.entry-title a:hover {
  color: #DC3425;
}

.comment-reply-title {
  font-size: 14px;
}
.comment-reply-link {
  background: #C1C0C0;
  border: #C1C0C0;
  font-size: 10px;
}


.page-links span {
  background-color: #DC3425;
}

.page-links a span {
  color: #DC3425;
}

.page-links a:hover span {
  background-color: #DC3425;
  border: 1px solid #DC3425;
}

.pagination li a {
  color: #DC3425;
}
.pagination li:hover a {
  color: #DC3425;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
  background-color: #DC3425;
  border-color: #DC3425;
}

#secondary .widget .post-content a {
  color: #DC3425;
}

.tagcloud a:hover {
  background-color: #DC3425;
  border-color: #DC3425;
}

.btn-default, .label-default {
  background-color: #DC3425;
  border-color: #DC3425;
}

button {
  background-color: #DC3425;
}

#infinite-handle span {
  color: #DC3425;
}

#infinite-handle span:hover {
  background-color: #DC3425;
}

.post-navigation a:hover,
.paging-navigation a:hover {
  background: #DC3425;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #DC3425;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #fff;
  background-color: #DC3425;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu>.active>a,
  .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus,
  .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {
    color: #fff;
    background-color: #DC3425;
  }
}

.dropdown-menu > li:last-child a:hover {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
 
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #656D78;
  font-weight: 600;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #DADADA;
  }
}

/* tweaked to use a jQuery alternative */
@media (min-width: 767px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: initial;
  }
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
  background-color: #DC3425;
}

#image-navigation .nav-previous a:hover,
#image-navigation .nav-next a:hover{
  background-color: #DC3425;
}

.scroll-to-top:hover {
  background: #DC3425;
}

.cfa-text{
  color: #DC3425;
}

.cfa-button {
  color: #DC3425;
  border-color: #DC3425;
}

.cfa-button a {
  color: #DC3425;
}

.cfa-button:hover {
  background-color: #DC3425;
}

.navbar-nav > li > .dropdown-menu {
    padding: 10px 12px;
}

.dropdown-menu > li > a {
    padding: 6px 5px;
}



/* = CSS Parent Theme Overrides for Upgrading 
Sparkling from 2.3.5 to 2.4.7
-----------------------------------------------
-----------------------------------------------
----------------------------------------------- 
-----------------------------------------------
----------------------------------------------- */

.entry-meta a {
    color: #6B6B6B !important;
}

.blog .entry-meta {
  display: none;
}

.navbar-nav > li {
	padding: 0;
}
.navbar-default .navbar-nav > li > a {
    padding: 18px 15px;
}

.dropdown-menu > li {
    padding: 0;
}

.dropdown-menu > .active {
    background-color: transparent;
}

.navbar-default .navbar-nav .dropdown-menu > li:hover, .navbar-default .navbar-nav .dropdown-menu > li:focus-within {
    background-color: transparent;
}

.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
    color: #DC3425;
}

@media (min-width:768px){
	.navbar-default .navbar-nav > .active > a, 
	.navbar-default .navbar-nav > .active > .caret, 
	.navbar-default .navbar-nav > .active > a:hover, 
	.navbar-default .navbar-nav > .active > a:focus, 
	.navbar-default .navbar-nav > li > a:hover, 
	.navbar-default .navbar-nav > li > a:focus, 
	.navbar-default .navbar-nav > li:hover > a, 
	.navbar-default .navbar-nav > li:focus-within > a, 
	.navbar-default .navbar-nav > .open > a, 
	.navbar-default .navbar-nav > .open > a:hover, 
	.navbar-default .navbar-nav > .open > a:focus {
	    color: #F5F7FA;
	    background-color: #000;
	}
	.navbar-default .navbar-nav .current-menu-ancestor:hover a {
    	background-color: #000;
	}
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    	background-color: #000 !important;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .dropdown-menu > li.active > .caret, .navbar-default .navbar-nav .dropdown-menu > li.open > a {
    	color: #fff;
	}
	.navbar-default .navbar-nav .current-menu-ancestor.open a.dropdown-toggle {
	    color: white;
	    background-color: #000;
	}
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a {
		color: #fff;
		background-color: transparent;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus,
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {
		color: #DC3425;
		background-color: transparent;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 4px;
	}
}

.fa,
.fas {
	font-size: 16px;
}

sup .fa-shopping-cart {
	font-size: .875em;
}

/* =Custom CSS
-----------------------------------------------
-----------------------------------------------
----------------------------------------------- 
-----------------------------------------------
----------------------------------------------- */
 
/* General Styles
----------------------------------------------- */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Montserrat",sans-serif;
  letter-spacing: -1px;
  font-weight: 700;
}
 
h2 {
  padding-top: 20px;
  padding-bottom: 12px;
  border-bottom: 1px solid #eee;
  font-size: 36px;
}
 
h3 {
  font-size: 27px;
  text-transform: none;
  margin-top: 30px;
  margin-bottom: 20px;
}
 
h4, .h4 {
  letter-spacing: -1px !important;
}
 
 
body {
  line-height: 1.8;
}
 
a {
  transition: none;
}
 
ol, ul {
  margin-bottom: 20px;
}

strong, b {
  font-weight: 600;
}

sup {
  display: inline;
  white-space: nowrap;
}

/* Elements
----------------------------------------------- */
.su-note {
  max-width: 660px;
}
 
/*.su-note li {
  font-weight: bold;
}*/
 
.small {
	font-size:80%;
}
 
/* Homepage
----------------------------------------------- */
.home .nootropic-header .form-search {
  margin-bottom: 24px;
}
 
.nootropic-buttons .btn {
  margin: auto;
  display: block;
  margin-bottom: 10px;
}
 
.nootropic-buttons .btn a {
  color: white !important;
}
 
.nootropic-buttons {
  margin: 2.5rem 0 3.5rem;
  overflow: hidden;
}
 
.nootropic-buttons li {
  text-align: center;
}

.nootropic-buttons .btn {
  border-width: 0;
}
 
.home .section-header { 
  padding-bottom: 0;
  margin-bottom: 0;
}
 
.home .view-all {
  margin-bottom: 28px;
}
 
.home .entry-title {
  font-size: 18px;
}
 
.home .page-header {
  margin: 10px 0px 10px;
}
 
.home .post-inner-content {
  padding: 10px 20px 30px;
}
 
.homepage-section {
  border-bottom: 1px solid #DDD;
}

#main .homepage-section:last-child {
  border-bottom: none;
}
 
.homepage-section h2 {
  border-bottom: 0;
}
 
/*.home .main-content-inner {
    padding-right: 0;
    padding-left: 0;
}*/

.single-featured {
    border: 0;
}
 
/* Sidebar
----------------------------------------------- */
.widget > h3 {
  font-size: 16px;
  letter-spacing: 0;
}
 
#secondary .widget a {
  color: #606060;
}
 
#secondary #text-4 {
  color: #3c4043;
  font-size: 90%;
}

#secondary #text-4 img {
    max-width: 260px;
    margin: 12px auto;
    display: block;
}

#secondary h4.entry-title {
	font-size: 18px;
	border-bottom: 0;
	color: #444;
}

.upw-posts .entry-image {
	margin-bottom: 0;
}

.upw-posts article {
  text-align: center;
}

/* Content Area
----------------------------------------------- */
.entry-title {
  margin-top: 0px;
  font-size: 36px;
  margin-bottom: 30px;
}

.entry-meta {
  font-size: 13px;
}
 
.wp_rp_wrap .related_post_title {
  padding-top: 30px !important;
}
 
.entry-title {
  font-size: 34px;
  padding-top: 20px;
  padding-bottom: 12px;
  border-bottom: 1px solid #eee;
}
 
.entry-content a:hover {
  text-decoration: underline;
}

.entry-c
.comment-section.post-inner-content {
  background-color: #f6f6f6;
}
 
.entry-content {
  margin: 0em 0 0;
  padding-bottom: 40px;
}
 
.entry-content ul {
    padding-left: 30px;
}
 
.entry-content ul > li {
  position: relative;
  /*list-style: square outside;*/
  margin: 0.5em 0px;
}
 
.entry-meta {
    margin-bottom: 10px;
}
 
.main-content-area {
    margin-top: 26px;
    min-height: 500px;
}

@media (max-width: 767px) {
  .entry-title {
    font-size: 26px;
  }
  .main-content-area {
    margin-top: 18px
  }
}

/* Contact Form
----------------------------------------------- */
@media (min-width: 768px) {
  .form-horizontal .control-label {
    padding-top: 0 !important;
  }
}

.wpcf7-form {
  margin-top: 60px;
}
 
/* TOC (Table of Contents)
----------------------------------------------- */
#toc_container p.toc_title {
    font-family: Montserrat, sans-serif;
}
 
#toc_container a {
    font-family: Montserrat, sans-serif;
    font-weight: 400;
}

.toc_toggle a {
	text-transform: uppercase;
	font-size: 80%;
}
 
/* Navigation
----------------------------------------------- */
.navbar-default .navbar-nav > li > a.dropdown-toggle,
#menu-footer-nav {
  font-size: 12px;
  letter-spacing: 0.10em;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}
 
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
}
 
.su-list ul li {
  line-height: 1.6em !important;
}
 
.page-header {
    margin: 20px 0px 10px;
}
 
.post-inner-content {
    padding: 10px 50px 30px;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}
 
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: inherit;
}
 
.social-icons li a {
  font-size: 32px;
  line-height: 60px;
  height: 60px;
  width: 60px;
}
 
@media (min-width: 768px) and (max-width: 1199px) {
    .navbar-default .navbar-nav > li > a, #menu-footer-nav {
        font-size: 11px;
        letter-spacing: 0em;
    }
 
    #logo {
       line-height: 70px;
    }
 
    #logo img {
        width: 162px;
    }
}
 
@media (max-width: 767px) {
  .post-inner-content {
    padding: 10px 15px 30px;
  }
  #logo img {
    width: 200px;
  }
  #logo {
  	line-height: 50px;
  }
  .page-header {
    margin: 0 0 10px;
  }
}
 
.navbar .caret {
  margin-left: -2px;
}
 
#secondary .widget {
    margin-bottom: 20px;
}
 
#secondary .widget.well {
  padding: 0;
  border-radius: 0;
}
 
#secondary .widget > h3 {
    text-align: center;
    line-height: 50px;
    border-bottom: 2px solid #eee;
    margin-bottom: 0;
}
 
.sidebar .well .form-search {
    padding: 20px;
}
 
#secondary #text-4 {
  text-align: center;
}
 
#secondary #text-4.widget > h3 {
  margin-bottom: 0;
}
 
 
#secondary .widget.well > div {
  padding: 20px;
}
 
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
    padding: 3px;
    padding-left: 10px;
}
 
#secondary .widget .social-icons {
    text-align: center;
}
 
.widget_wysija_cont .wysija-submit {
  display: block;
  margin-top: 0;
}
 
.widget_wysija_cont .allmsgs li {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
 
.affix {
    top: 40px;
    position: fixed;
}
 
.affix-bottom {
    position: relative
}
 
@media (max-width: 768px) {
    .affix,
    .affix-bottom {
        position: static !important;
    }
}
 
.entry-content a.btn:hover {
  text-decoration: none;
}
 
.btn {
  font-size: 14px;
  font-weight: 600;
}
 
.nootropic-at-a-glance .btn {
  margin-bottom: 20px;
}
 
.entry-content .nootropic-at-a-glance ul > li {
  margin: 0;
}
 
#toc_container {
    z-index: 1000;
    position: relative;
}
 
#menu-item-1177.active a {
  color: #fff;
}
 
#menu-item-1177.active a:hover {
  color: #DC3425;
}
 
.entry-title {
    padding-top: 8px;
    margin-bottom: 10px;
}
 
.menu-item-3646 .dropdown-menu {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
  -moz-column-width: auto;
    -webkit-column-width: auto;
  min-width: 380px;
}
 
@media (max-width:767px){
  .menu-item-3646 .dropdown-menu {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    -moz-column-width: auto;
    -webkit-column-width: auto;
    min-width: 310px;
  }
}
 
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #DC3425;
  background-color: transparent;
}
 
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus, 
/*.navbar-default .navbar-nav > li > a:hover, */
.navbar-default .navbar-nav > .open > li > a, 
.navbar-default .navbar-nav > .open > li > a:hover, 
.navbar-default .navbar-nav > .open > li > a:focus {
  color: #DC3425;
  background-color: #000;
  font-weight: 600;
}
 
.dropdown-menu {
  background-color: transparent;
  color: #fff;
}
 
.dropdown-menu > li > a {
  color: #fff;
  font-weight: 600;
}
 
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #fff;
}
 
@media (min-width:768px){
  .dropdown-menu > li > a:hover, 
  .dropdown-menu > li > a:focus, 
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, 
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, 
  .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, 
  .navbar-default .navbar-nav > .open > a, 
  .navbar-default .navbar-nav > .open > a:hover, 
  .navbar-default .navbar-nav > .open > a:focus {
    color: #DC3425;
    background-color: #000;
  }
 
  .dropdown-menu {
    background-color: #000;
    color: #fff;
  }
 
  .dropdown-menu > li > a {
    color: #fff;
  }
 
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff
}

/*Hamburger Animation*/
.navbar-toggle .icon-bar:nth-of-type(3) {
    top: 1px;
}

.navbar-toggle .icon-bar:nth-of-type(4) {
    top: 2px;
}

.navbar-toggle .icon-bar {
    position: relative;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.navbar-toggle.active .icon-bar:nth-of-type(2) {
  top: 6px;
  width: 16px;
  left: 3px;
  transform: rotate(45deg);
  -ms-transform:rotate(45deg); /* IE 9 */
  -webkit-transform:rotate(45deg); /* Opera, Chrome, and Safari */
}

.navbar-toggle.active .icon-bar:nth-of-type(3) {
    background-color: transparent;
}

.navbar-toggle.active .icon-bar:nth-of-type(4) {
  top: -6px;
  width: 16px;
  left: 3px;
  transform: rotate(-45deg);
  -ms-transform:rotate(-45deg); /* IE 9 */
  -webkit-transform:rotate(-45deg); /* Opera, Chrome, and Safari */
}

.navbar-header .btn.active {
  box-shadow: none;
}

/*Align last menu item right to avoid extending past viewport*/
#menu-item-1213 ul {
  right: 0;
  left: auto;
}

/* Footer
*****************************/
.copyright {
    line-height: 16px;
}
 
.copyright p {
	margin: auto;
	max-width: 500px;
}

@media only screen and (min-width: 992px) {
	.copyright p {
	    max-width: 400px;
	    float: right;
	}
}

#menu-footer-nav.nav > li > a {
  padding: 10px 5px; 
  font-size: 11px;
}

#text-5 {
  max-width: 320px;
}

#nav_menu-2 {
  max-width: 320px;
}

.footer-widget-area .textwidget {
  font-size: 80%;
}

/* Nootropic Custom Post Type
*****************************/
.single-nootropic .post-inner-content {
  padding: 0;
  border: 0;
}

.nootropic-header .container,
.single-nootropic .post-inner-content,
.single-nootropic .main-content-area {
  max-width: 840px;
}

.single-nootropic .entry-content {
  font-size: 18px;
} 
 
.single-nootropic {
  background-color: #fff;
}
 
.nootropic-header {
  position: relative;
  background-color: #393939;
  color: #fff;
  padding-top: 60px;
  padding-bottom: 50px;
  background-image: url(data:image/png;base64,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);
}
 
.nootropic-header h1 {
  color: #fff;
  font-size: 52px;
  margin-top: 0;
  margin-bottom: 0;
  text-shadow: 1px 1px 4px rgba(0,0,0,0.5);
  border-bottom: 0;
}

.home .nootropic-header h1 {
  font-size: 30px;
}

.nootropic-header h1 span {
	font-size: 64px;
	margin-bottom: 10px;
}
 
.nootropic-header .lead {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
 
.lead.entry-summary {
    margin: 0 0 20px;
}

.nootropic-profile {
  font-size: 13px;
}
 
#buy-buttons p {
 margin: 0 0 10px;
}

.nootropic-profile-section .table {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  background-color: #3F3F3F;
  border-radius: 8px;
  overflow: hidden;
  border-collapse: separate;
  padding-bottom: 12px;
  margin-top: 20px;
}
 
.nootropic-profile-section th {
  font-weight: 400;
  min-width: 122px;
}
 
.nootropic-profile-section tbody:before {
  line-height:1em; 
  content:"\200C"; 
  display:block;
}
 
.table > thead:first-child > tr:first-child > th {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  font-size: 13px;
  background-color: rgb(255, 255, 129);
  color: #000;
}
 
.table > tbody > tr > th, 
.table > tbody > tr > td { 
     border-top: none; 
 }
 
.table-condensed > tbody > tr > td, 
.table-condensed > tbody > tr > th, 
.table-condensed > tfoot > tr > td, 
.table-condensed > tfoot > tr > th, 
.table-condensed > thead > tr > td, 
.table-condensed > thead > tr > th {
  padding: 3px 10px;
}
 
.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 0;
}
 
.single-nootropic h2:first-of-type {
  padding-top: 0;
  margin-top: 0;
}
 
.effect7
{
    position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after
{
  content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect7:after
{
  right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}
 
#toc_container {
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.50);
}
 
@media (max-width: 992px) {
  .nootropic-header h1 { 
    font-size: 34px;
  }
  .nootropic-header h1 span {
  	font-size: 52px;
  }
  .home .nootropic-header {
  	padding-top: 54px;
  }
}
 
@media (max-width: 767px) {
  #toc_container {
      width: 100%;
  }
  .nootropic-header .btn {
    margin: auto;
    display: block;
    margin-bottom: 14px;
	max-width: 92%;
  }
  #buy-buttons {
  	margin-bottom: 28px;
  }
  .nootropic-header {
	padding-top: 24px;
  }
  .single-nootropic .nootropic-header {
	padding-top: 10px;
  margin-bottom: 24px;
  }
}
 
.single-nootropic .comment-section.post-inner-content {
  padding: 20px 0 60px;
}
 
.nootropic-profile ul {
  margin-bottom: 6px;
}
 
.tax-good-for .sidebar,
.tax-type .sidebar,
.search-no-results .sidebar {
  display: none;
}

.navbar-default .navbar-nav .current-menu-ancestor a.dropdown-toggle {
  color: white;
}
 
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
  background-color: #000;
}
 
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: white;
}

.btn.btn-default {
  text-transform: none;
}

.btn-default {
  background-color: #ee5a5a;
  border-color:  #ee5a5a;
}

.btn-default:hover,
.btn-default:active, 
.btn-default:focus,
.btn-default.active.focus,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default.focus:active,
.btn-default:active:focus,
.btn-default:active:hover {
  background-color: #ef3737;
  border-color:  #ef3737;
  color: white;
}

.btn-default, .label-default {
	-webkit-transition: background-color 0.1s ease-in-out;
	-moz-transition: background-color 0.1s ease-in-out;
	-o-transition: background-color 0.1s ease-in-out;
	transition: background-color 0.1s ease-in-out;
}

/* Taxonomy Pages
*****************************/

.archive .page-header {
  padding: 0 15px 10px;
}

.taxonomy-description {
  font-size: 110%;
}

body.archive .post-inner-content {
  border-top: 0;
}

body.archive .blog-item-wrap {
  margin-bottom: 0;
}

body.archive .post-inner-content {
  padding: 10px 18px 0px;
}

body.archive .post-inner-content .page-header {
  padding-left: 0;
}

body.archive .entry-title {
    font-size: 24px;
}

body.archive .page-header {
    margin: 0 0 10px;
}


/* Miscellaneous Styles
*****************************/
.caret {
  border-top: 4px solid;
}

div#amzn-native-ad-0 .amzn-native-header .amzn-native-header-text {
  display: block !important;
  color: #3f3f3f !important;
  padding-top: 20px !important;
  padding-bottom: 12px !important;
  border-bottom: 1px solid #eee !important;
  font-size: 24px !important;
  font-family: "Montserrat",sans-serif !important;
  letter-spacing: -1px !important;
  font-weight: 700 !important;
}

#secondary #text-3 {
    color: #3c4043;
    font-size: 90%;
}

#secondary #text-3 img {
   max-width: 80%;
   margin: 8px 0;
}

.wp-caption-text {
    font-size: 90%;
}

.wp-caption {
    border: 0;
}

.wp-caption .wp-caption-text {
    margin: 0 0.8075em 0;
}

.post-inner-content img.bordered {
    margin-top: 18px;
    margin-bottom: 24px;
    border: 1px solid #ececec;
}

/* Responsive Search Box Written by Jogi Nayak */
#top-search {
    opacity: 0;
    z-index: -2;
    position: fixed;
    width: 100%!important;
    margin: 0;
    top: 0;
    left: 0;
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}
#top-search form input[type="text"]{
font-size:20px;
}
body.top-search-open #top-search {
    opacity: 1;
    z-index: 10001;
}
#close-search {
    opacity: 0;
    z-index: -1;
    color: white;
    font-size: 16px;
    position:fixed;
    top:30px;
    right:35px;
    cursor:pointer;
}
body.top-search-open #close-search{
  opacity:1;
  z-index:10002;
}
#header-search-icon
{
    cursor:pointer;
    float: right;
/*    margin: 30px 70px 0 0;*/
    margin: 30px 0 0 0;
    color: #ffffff;
}
/*.site-navigation-inner{
  padding-left: 70px;
}*/
#masthead{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    width: 100%;
}
@media only screen and (max-width: 767px) {
    #header-search-icon{
      margin:17px;
    }
    #close-search{
      top:18px;
    }
/*    .site-navigation-inner {
      padding-left: 15px;
    }*/
}
@media only screen and (max-width: 325px) {
  #search-icon-container{
    width:4%;
  }
  #logo img{
    width: 190px;
  }

  #logo {
  	line-height: 50px;
  }

  .navbar-toggle{margin-right:0px;}
  #header-search-icon {
        margin: 16px 5px 0 0;
}
.site-navigation-inner{
  width:90%;
}
}

.admin-bar #masthead,
.admin-bar #top-search {
  top: 46px;
}

.admin-bar #close-search {
  top: 60px;
}

@media screen and (min-width: 783px) {
  .admin-bar #masthead,
  .admin-bar #top-search {
    top: 32px;
  }

}

@media screen and (max-width: 600px) {
  #wpadminbar {
      position: fixed;
  }
}

#top-search .form-control {
  border: 0;
  border-radius: 0;
  color: white;
  background-color: black;
  box-shadow: none;
}

.popular-posts-wrapper .date {
  display: none !important;
}

#secondary .widget .popular-posts-wrapper .post-content a {
	color: #3f3f3f !important;
	font-family: "Montserrat",sans-serif;
	letter-spacing: -1px;
    font-weight: 700;
}

/* Various Mobile Tweaks */
@media (max-width:767px){
  .home .nootropic-header .form-search {
    margin-bottom: 0;
	  margin-top: 10px;
  }

  .homepage-section {
	  margin-bottom: 20px;
	}

  .main-content-area {
    margin-top: -1px;
  }

  .cards-wrapper.container-fluid {
    padding: 0;
  }
  .main-content-area {
    padding: 0;
  }
  .home .main-content-area,
  .single-nootropic .main-content-area {
    padding: 0 15px;
  }
  .post-inner-content {
    border: 0;
  }
  .thrv-leads-form-box {
    margin: 0 -15px;
  }
  h2 {
    font-size: 32px;
  }
  h3 {
    font-size: 24px;
  }
  .home .nootropic-header h1 {
    font-size: 24px;
  }
}

#content .footnote_container_prepare > p {
	line-height: initial !important;
	margin-top: initial !important;
	margin-bottom: initial !important;
	padding: initial !important;
	font-weight: normal !important;
	overflow: hidden !important;
	border-bottom: 0 !important;
}

#content .footnote_container_prepare > p > span:first-child {
    padding-left: 0 !important;
    text-align: left !important;
    cursor: pointer;
    font-size: 27px !important;
    color: #3f3f3f;
}

#content .footnote_plugin_tooltip_text {
	color: #009cff;
	line-height: 0 !important;
	font-size: 75% !important;
	position: relative !important;
    margin-right: 0;
    margin-left: 1px;
    vertical-align: baseline !important;
    top: -0.5em !important;
}

#content span[onclick^=footnote_expand_reference_container] {
	padding-top: 20px;
	padding-bottom: 12px;
	border-bottom: 1px solid #eee;
	font-size: 27px;
	font-family: "Montserrat",sans-serif;
	letter-spacing: -1px;
	font-weight: 700;
}

#content span[onclick^=footnote_moveToAnchor] {
	color: #009cff;
	font-weight: bold;
}


#content #footnote_references_container,
#content .footnote-reference-container {
	border-top: 1px solid #eee;
	padding-top: 12px;
	margin-top: 12px;
	font-size: 80%;
	color: #898989;
}

#content .footnote_container_prepare p span:last-child {
    bottom: 4px;
    position: relative;
}

#content #footnote_reference_container_collapse_button {
	font-weight: bold;
}

#content .footnote_plugin_tooltip_text {
	vertical-align: super !important;
	font-size: 75% !important;
	top: -0.1em !important;
}


.footnote_plugin_index, .footnote_plugin_text {
  border: none !important;
  text-align: left;
  vertical-align: top;
  padding: 0 3px 4px 0;
}

.footnote_plugin_index {
  width: auto;
}

.footnote_plugin_index:hover, 
.footnote_plugin_text a:hover {
  text-decoration: underline !important;
  text-decoration-color: #009cff !important;
}

.footnote_plugin_link, .footnote_plugin_index, .footnote_plugin_text {
  padding: 6px 6px 5px 0 !important;
}

.footnote_reference_container_collapse_button {
  font-size: inherit !important;
  vertical-align: 0;
}

.footnote_reference_container_collapse_button a {
  position: relative;
  top: 1px;
  margin: 0 4px;
}

.footnote_plugin_index, .footnote_plugin_index_combi {
    max-width: initial;
    width: initial;
}


.fa-exclamation-triangle {
	color: #c93f3f;
}

.social-icons li a {
    font-size: 16px;
    line-height: 30px;
    height: 30px;
    width: 30px;
}

#menu-social {
	text-align: left;
}

.widgettitle {
    margin-bottom: 10px;
}

.footer-widget {
    margin-bottom: 16px;
}

#sparkling-social-2 {
	margin-top: 24px;
}

.menu-popular-nootropics-container {
	margin-top: 14px;
}

@media (min-width: 1200px) {
  .container { 
    width: 1170px;
  }
}

/* Added by Jogi */
.article{
  position:relative;
}
.article img{
  width:100%;
}
.article:after{
    content: '\A';
    position: absolute;
    width: 100%; height:100%;
    top:0; left:0;
    background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.6));
    z-index:2;
    padding-left:15px;
    padding-right:15px;
}
.article-details-wrapper {
    position: absolute;
    bottom: 5px;
    color: #fff;
    width: 90%;
    margin-left: 2%;
    z-index:3;
}
.article-category {
        display: inline-block;
    background: #000000;
    font-size: 1.1rem;
    padding: 1px 5px;
}
.article-title {
  font-weight:bold;
  font-size: 1.8rem;
  line-height: 2.5rem;
}
.main-col-p {
   padding-left:5px;
   padding-right:0px;
}
.middle-col-p{
  padding-left:12px;
  padding-right:0;
}
.last-col-p{
  padding-left: 10px;
  padding-right: 5px;
}
/*.main-article .article-title{
  font-size: 2.5rem;
    font-weight: bold;
}*/
.cards-wrapper {
  margin:4.5rem 0;
}
.view-all{
  margin-bottom:1.5rem;
}
.second-row{
  margin-top:1rem;
}
@media only screen and (max-width: 992px){
  .article{
    margin-top:1rem;
  }
/*  .main-article .article-title{
  font-size: 2rem;
  }*/
  .main-col-p,.middle-col-p,.last-col-p {
    padding-left:15px;
    padding-right:15px;
  }
  .second-row {
    margin-top:0;
  }
}

.crp_related {
    padding-top: 20px;
}


/* ==========================================================================
   Moderize Design by Eliminating Section Borders and Backgrounds
   ========================================================================== */

body {
  background-color: #fff;
}

.post-inner-content,
.well,
.upw-posts article  {
  border: 0;
}

.well {
  box-shadow: none;
}

.upw-posts article {
  padding-bottom: 0;
}

.post-inner-content {
    padding: 10px 18px 30px;
}

#secondary .widget > h3 {
  font-size: 18px;
  max-width: 300px;
  margin: auto;
}

/* Fix Transparent Submenu After Theme Update to 2.4.9
--------------------------------------------- */

.dropdown-menu {
    background-color: #222 !important;; /* Slightly lighter than black */
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2); /* Subtle shadow */
    border-radius: 4px; /* Rounded corners for modern look */
}


/* Hide Recaptcha Badge on Non-Form Pages
--------------------------------------------- */

.grecaptcha-badge { visibility: hidden; }

.page-id-70 .grecaptcha-badge { 
  visibility: visible; 
}


@media screen and (max-width: 499px) { 
  #footer-area input.mailpoet_text { 
    height: 36px;
  }
}



.post-inner-content:first-child {
    border-top: 0;
}